QGIS Application - Bug report #16175
Incorrect options in v.drap dialog
2017-02-10 02:17 AM - Jonathan Ball

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi
Category: Processing/GRASS

Affected QGIS version:2.18.7
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 24085

Description

In the v.drape dialog, the sampling method has three options (nearest, bilinear and cubic). The last one is invalid and not acceptable
according to the GRASS documentation. It should be 'bicubic'. | think this is probably a very simple matter of changing the descriptor txt
file associated with the dialog (i.e. it is a QGIS dialog definition problem not a GRASS one).

Associated revisions

Revision 7b7a1bed - 2017-06-02 08:18 AM - Alexander Bruy

[processing] fix GRASS 7 v.drape description (fix #16175)

Revision 19cfa83e - 2017-06-02 08:21 AM - Alexander Bruy

[processing] fix description for GRASS 7 v.drape algorithm (fix #16175)

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-01 10:13 AM - Giovanni Manghi

- Category set to Processing/GRASS

- Assignee set to Giovanni Manghi

- Affected QGIS version changed from 2.18.2 to 2.18.7

#3 - 2017-06-02 08:19 AM - Alexander Bruy
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|7b7a1bedb235d38cbeee9ac104e103a31387f18a.
